header{
  transition: background 0.8s;
}
  header.transparent{
    background: transparent;
        box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }

.gradient-blue{
  background: #3b6b7f; /* Old browsers */
  background: -moz-l@media only screen and (max-device-width: 1024px) and (min-device-width: 768px)
style-custom.css?ver=4.8:196
h1inear-gradient(top, #3b6b7f 0%, #1a4e61 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #3b6b7f 0%,#1a4e61 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #3b6b7f 0%,#1a4e61 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b6b7f', endColorstr='#1a4e61',GradientType=0 ); /* IE6-9 */
}
.to-project-button a.sr-button {
    width: 180px;
    background: transparent;
    border: 2px solid #e73446;
    color: #e73446;
}

.to-project-button a.sr-button:hover{
background: #e73446;
border: 2px solid #e73446;
color: #ffffff;
}
	}
.input a.sr-button {
   margin-top: 20px;
    width: 180px;
    background: transparent;
    border: 2px solid #e73446;
    color: #e73446;
}
.input a.sr-button:hover{
background: #e73446;
border: 2px solid #e73446;
color: #ffffff;
}
.services a {
color: #e1dbdb;
}
.services a:hover {
color: white;
}
form .form-submit {
    margin-top: 30px;
    left: 50%;
    margin-left: -90px;
}
input[type=submit], a.sr-button {
    width: 180px;
}
input[type=text], input[type=password], input[type=email], textarea {
 border: 1px solid #e7e7e7;
}
.testimonial-item h3, .testimonials .text-light {
color: #ffffff;
}

.features ul li{
    line-height: 12px;
}
.features {
font-size: 12px;
line-height: 8px;
padding: 15px;
}

.seperator{
display: none;
}

#clients img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  -webkit-transition: 0.5s -webkit-filter linear;
  -moz-transition: 0.5s -moz-filter linear;
  -moz-transition: 0.5s filter linear;
  -ms-transition: 0.5s -ms-filter linear;
  -o-transition: 0.5s -o-filter linear;
  transition: 0.5s filter linear;
}
#clients img:hover {
  -webkit-filter: grayscale( 0);
  filter: grayscale( 0);
}

.dark-header { background: #e7e7e7 important!; }
header {
	box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
/*NAV*/
@media only screen and (max-width: 1023px){
  header #logo {
      padding: 20px 0 !important;
  }
  .menu {
    float:none!important;
  }
}
.open-responsive-nav{
  right: 0;
    position: absolute;
}
#portfolio-single .project-title .project-name{
 margin: 0;   
}
/* Ocean Overlay
---------------------------------------- */
.ocean{
	position: relative;
  height: 100vh;
  overflow: hidden;
}
.ocean #backgroundvidmobile{
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
}
.intro .horizontalsection{
  padding-top: 200px;
  padding-bottom: 200px;
}

/* DEVICES */
@media only screen and (max-device-width: 480px) {
  .ocean #backgroundvid{
    display: none;
  }
  .ocean #backgroundvidmobile{
    display: block;
  }
  #animation_container{
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
  }
  .intro .horizontalsection{
    padding-top: 20px;
    padding-bottom:  20px;
  }
  footer .copyright{
    font-size: 12px !important;
  }
  .portfolio .section-title{
      margin-top: 12px !important;
  }
  #section-contact{
        margin-top: 60px;
  }
}
.ocean #backgroundvid{
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  width: auto; height: auto; z-index: -100;
  background-size: cover; 
}
.ocean-canvas{
	position: absolute;
	width: 100%;
  height: 100%;
}
.ocean-overlay{
	position: relative;
  height: 100%;
  width: 100%;
}
.ocean-overlay #animation_container{
    margin-left: -115px;
    margin-top: -178px;
    top: 50%;
    left: 50%;
    position: absolute;
}
.gradient-blue .horizontalinner{
background: #ff0000;
}

.fullheight .horizontalsection{
min-height: 100vh;
}
@media only screen 
and (min-device-width : 550px) 
and (max-device-width : 1024px){
 h1 {
    font-size: 40px;
    line-height: 48px;
 }
 h2{
     font-size: 24px;
     line-height: 30px;
    }
  .project .section-title h1{
      font-size: 60px;
    line-height: 70px;
    }
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 549px) {
 h1 {
    font-size: 28px;
    line-height: 34px;
 }
 h2{
     font-size: 22px;
     line-height: 28px;
    }
  .project .section-title h1{
      font-size: 36px;
    line-height: 45px;
    }
    .section-title {
    margin-bottom: 0px;
}
}

.black-button {
color: black;
border-color: black !important;
}